﻿@charset "utf-8";
body {
	font-family: "微软雅黑";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/gk_body_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.top_new {
	line-height: 6px;
	height: 6px;
	margin-top: 0px;
	background-color: #B45B3E;
}
.top {
	height: 90px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
	background-image: url(../images/sk_top.gif);
}
.top_text {
	height: 36px;
	width: 400px;
	float: left;
	margin-left: 370px;
	margin-top: 28px;
	font-size: 28px;
	font-family: "微软雅黑";
	color:#585858;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.nav {
	line-height: 35px;
	height: 39px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #BDB7A9;
}
.nav_c {
	height: 39px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.nav_down {
	line-height: 25px;
	height: 25px;
}
.nav_c_left {
	float: left;
	width: 300px;
}
.nav_c_right {
	float: right;
	width: 300px;
	height: 35px;
	line-height: 35px;
}
.input_btn {
	line-height: 18px;
	height: 21px;
	width: 50px;
	border: 1px solid #FFF;
	margin-top: 2px;
}

.input_style {
	line-height: 21px;
	height: 21px;
	border: 1px solid #BEB7A9;
}



.container {
	height: 515px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}
.line {
	height: 5px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BD0000;
}
.c1 {
	height: 148px;
	width: 980px;
}
.c1_left {
	height: 148px;
	width: 250px;
	float: left;
}
.c1_right {
	float: right;
	height: 148px;
	width: 727px;
	background-color: #B45B3E;
}
.c1_right_title {
	height: 40px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	color: #F7EC3E;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}
.c1_right_list {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.c1_right_list ul li {
	line-height: 20px;
	height: 20px;
	padding-left: 23px;
	background-image: url(../images/list_pic.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	font-size: 12px;
}
.c1_right_list ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

.c1_right_list ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.c1_right_list ul li a:hover {
	color: yellow;
	text-decoration: none;
}
.c2 {
	line-height: 20px;
	height: 20px;
	margin-top: 2px;
}
.c3 {
	padding-top: 10px;
	height: 158px;
}

.C2_left {
	float: left;
	height: 16px;
	width: 250px;
	background-color: #BDB7A9;
}
.c2_right {
	float: right;
	height: 16px;
	width: 727px;
	background-color: #cfc9bd;
	text-align: right;
}
.sk {
	height: 150px;
	width: 308px;
	float: left;
	margin-right: 15px;
	border: 1px solid #D3D4CE;
	background-image: url(../images/skbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #EDEEE6;
}
.sk_title {
	line-height: 40px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/skbg2.gif);
	margin-top: 3px;
	color:#585858;
}
.sk_t {
	width: 200px;
	float: left;
	margin-left: 10px;
}
.sk_m {
	width: 45px;
	float: right;
	font-size: 12px;
	font-weight: normal;
}


.sk_list {
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
.sk_list ul li {
	line-height: 29px;
	height: 29px;
	background-image: url(../images/skbg3.gif);
	margin-bottom: 3px;
	width: 270px;
	padding-left: 10px;
	background-repeat: no-repeat;
}

.copyright {
	height: 80px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	line-height: 22px;
	text-align: center;
	background-color: #BEB7A7;
	padding-top: 15px;
}


a:link {
	color: #585858;
	text-decoration: none;
}

a:visited {
	color: #333;
	text-decoration: none;
}

.cutstr {
	width: 550px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
